{
	"WARNING": "OPOZORILO",
	"Due to extremely high media demand, we will close registration as of": "Zaradi velikega povpraševanja bomo zaprli registracije",
	"HURRY!": "Pohiti!",
	"Exclusive offers for": "EKSKLUZIVNA PONUDBA ZA",
	"trades in": "BORZNI POSREDNIKI V",
	"just made": "pravkar narejena",
	"{{currencyName}} Is Making People Rich": "{{currencyName}} naredi ljudi bogate",
	"And you can Become The": "In lahko postanete",
	"Next Millionaire...": "Naslednji milijonar...",
	"CHANGE YOUR LIFE TODAY!": "SPREMENITE\nSVOJE",
	"First Name": "First Name",
	"Last Name": "Last Name",
	"Email": "Email",
	"NEXT": "NASLEDNJI",
	"Password": "Password",
	"Confirm Password": "Confirm Password",
	"REGISTER NOW": "REGISTER NOW",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Pridružite se nam in začnite bogateti",
	"with {{funnelName}}!": "z {{funnelName}}!",
	"The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "{{funnelName}} je skupina, ki je ekskluzivno rezervirana za ljudi, ki pridobivajo nore donose z {{currencyName}} in so po tihem na ta način zbrali pravo bogastvo. Naši člani uživajo na počitnicah po vsem svetu, medtem ko služijo denar na svojih prenosnih računalnikih z le nekaj minut “dela” dnevno.",
	"As seen on": "Kot je razvidno na",
	"REAL TESTIMONIALS FROM OUR USERS": "RESNIČNA PRIČEVANJA UPORABNIKOV",
	"Profit": "Dobiček",
	"Mark K.": "Mark K.",
	"Fort Worth, TX": "Fort Worth, TX",
	"Jennifer A.": "Jennifer A.",
	"Irvine, CA": "Irvine, CA",
	"Ernest I.": "Ernest I.",
	"Orem, UT": "Orem, UT",
	"Jane K.": "Jane K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.": "Končno vem, kako je živeti svoje sanje. Ne počutim se več, kot da od zunaj opazujem, kako se vsi okrog mene zabavajo. {{funnelName}} mi omogoča, da se upokojim prej in živim življenje 1% največjih srečnežev.",
	"I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first": "Član {{funnelName}} sem le 47 dni, toda moje življenje se je popolnoma spremenilo! Ne le, da sem zaslužil svojih prvih",
	", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!": ", srečal sem tudi nekaj najbolj neverjetnih ljudi med tem procesom. Hvala, {{funnelName}}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time.": "Presenečen sem, saj sem bil vlagatelj na borzi. Kaj takšnega še nisem videl vseh 10 let dela v podjetju. Moji prijatelji so mislili, da se mi je zmešalo, ko sem se odločil dati odpoved v službi in začel poln delovni čas investirati v {{funnelName}} software. Zdaj,",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "dobička kasneje, me vsi moji prijatelji PROSIJO, naj jih spravim v to skupino.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Pred dvema tednoma sem že obupal. Ni mi ostalo več nič možnosti, mislil sem, da je mojega življenja konec. Zdaj služim več kot ",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "prav vsak dan. In prvič po dveh mesecih moj račun ni v minusu. Hvala, {{funnelName}}!",
	"LASER-ACCURATE PERFORMANCE": "LASERSKO-NATANČNO DELOVANJE",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Na svetu ni nobene druge trgovalne aplikacije, ki bi delovala z 99.4% zanesljivostjo, ki jo dosega {{funnelName}}. Zato nam naši člani po vsem svetu zaupajo, da podvojimo, potrojimo ali celo početverimo njihov težko zaslužen denar.",
	"SUPERIOR TECHNOLOGY": "SUPERIORNA TEHNOLOGIJA",
	"The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{{funnelName}} software je bil narejen z najbolj naprednim programiranjem, kot ga je kdaj videl svet trgovanja. Software je pred trgom v prednosti 0.01 sekunde. To 'časovno okno' naredi software za najbolj učinkovito trgovalno aplikacijo na planetu.",
	"AWARD-WINNING TRADING APP": "NAGRAJENA TRGOVALNA APLIKACIJA",
	"The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{{funnelName}} aplikacija je prejela številne nagrade. Zadnja v vrsti nagrad je častno mesto številka #1 v kategoriji trgovalnih aplikacij, podeljena s strani Ameriškega trgovalnega združenja.",
	"JOIN NOW!": "Pridružite se zdaj!",
	"LIVE PROFIT RESULTS": "Rezultat dobička v živo!",
	"Name": "Ime",
	"Trade Time": "Čas trgovanja",
	"Cryptocurrency": "Kriptovaluta",
	"Result": "Rezultat",
	"HOW IT WORKS": "Kako deluje",
	"Step 1": "Korak 1",
	"REGISTER ON THE SITE": "REGISTRIRAJTE SE NA STRANI",
	"Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.": "Ko je vaša registracija sprejeta, boste avtomatično postali novi član {{funnelName}}. Lahko boste zahtevali naš lastni {{currencyName}} trgovalni software brezplačno",
	"Step 2": "Korak 2",
	"FUND YOUR ACCOUNT": "NAPOLNITE VAŠ RAČUN",
	"Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of": "Kot pri vsakem poslu, za začetek vložite začetni kapital. Za začetek služenja z {{funnelName}} morate vložiti katerokoli vsoto, višjo od",
	"or more.": "ali več.",
	"Step 3": "Korak 3",
	"FINISH": "FINZAKLJUČEKISH",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Kliknite trgovanje in uživajte v natančnosti in zanesljivosti samodejnega trgovanja, ki ga poganja naš nagrajen algoritem. Lahko nastavite na ročno trgovanje, če želite trgovati sami.",
	"OPEN FREE ACCOUNT": "Odprite brezplačen račun",
	"FREQUENTLY ASKED QUESTIONS": "POGOSTA VPRAŠANJA",
	"What kind of results can I expect?": "Kakšne rezultate lahko pričakujem?",
	"{{funnelName}} members typically profit a minimum of": "{{funnelName}} člani imajo tipičen minimalen dobiček",
	"daily.": "dnevno.",
	"How many hours per day do I need to work?": "Koliko ur dnevno moram delati?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "V povprečju naši člani delajo 20 minut na dan ali manj. Ker trguje software, je zahtevana količina 'dela' minimalna.",
	"What is the maximum amount that I can make?": "Koliko lahko največ zaslužim?",
	"Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.": "Vaš dobiček je z {{funnelName}} neomejen. Nekateri člani so prvi milijon zaslužili v le 61 dneh.",
	"How much does the software cost?": "Koliko stane software?",
	"Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Člani {{funnelName}} dobijo kopijo našega lastnega programa brezplačno. Da postanete član, preprosto izpolnite obrazec na tej strani.",
	"Is this like MLM or Affiliate Marketing?": "Ali je to kot MLM ali mrežni marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "To ni MLM, mrežni marketing ali kaj podobnega. Software zmaguje v trgovanju z 99.4% zanesljivostjo.",
	"Are there any fees?": "Obstajajo kakšne takse ali pristojbine?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Tukaj ni skritih stroškov, niti posredniških provizij. Ves vaš denar je 100% vaš in ga lahko kadarkoli dvignete brez čakanja.",
	"GET STARTED NOW": "Začnite zdaj",
	"Home": "Home",
	"Privacy Policy": "Privacy Policy",
	"Cookie Policy": "Cookie Policy",
	"Contact Us": "Contact Us",
	"TRY AGAIN": "TRY AGAIN",
	"Congratulations!": "Čestitam!",
	"You got lucky and we managed to register you at the BEST broker available!": "Imeli ste srečo in uspeli smo vas registrirati pri NAJBOLJŠEM razpoložljivem posredniku!",
	"Your SAFETY is our priority": "Vaša VARNOST je naša prioriteta",
	"As determined by its regulatory status,": "Kot je določeno z njegovim regulativnim statusom,",
	"takes strict measures to safeguard client's funds and their privacy": "sprejme stroge ukrepe za zaščito strankinih sredstev in njihove zasebnosti",
	"BONUS OFFER": "BONUS PONUDBA",
	"Make your first steps with a 100% bonus": "Naredite svoje prve korake s 100% bonusom",
	"High Payout Options": "Visoke možnosti izplačil",
	"offers up to 88% return per successful trade": "ponuja do 88 % donosa na uspešno trgovanje",
	"Crypto Currency guidance for beginners and advanced traders!": "Navodila za kriptovalute za začetnike in napredne trgovce!",
	"CLICK HERE TO START TRADING": "KLIKNITE TUKAJ ZA ZAČETEK TRGOVANJA",
	"New!": "Novo!",
	"Only alphanumeric characters are allowed.": "Dovoljeni so samo alfanumerični znaki.",
	"The password must be 6-9 characters long.": "Geslo mora biti dolgo 6-9 znakov.",
	"Must contain at least 1 letter.": "Vsebovati mora vsaj 1 črko.",
	"Must contain at least 1 number.": "Vsebovati mora vsaj 1 številko.",
	"Example": "Primer"
}
